Topic: Devkit won't build native extensions for sqlite (ruby 1.9.3)

Hello guys,
My  devkit can't build native extensions for sqlite (ruby 1.9.3)
as you can see in this picture: https://www.dropbox.com/s/ejrom71wu3shfie/Untitled.jpg
what should I do?

Re: Devkit won't build native extensions for sqlite (ruby 1.9.3)

already solved